The Gnumeric Manual
<<< Previous |  | Next >>>

# RECEIVED

## Name

RECEIVED --

## Synopsis

    RECEIVED(settlement,maturity,investment,rate[,basis])

## Description

RECEIVED calculates and returns the amount to be received at @maturity date for a security bond. @settlement is the settlement date of the security. @maturity is the maturity date of the security. The amount of investement is specified in @investment. @rate is the security's discount rate. @basis is the type of day counting system you want to use:

0 US 30/360

1 actual days/actual days

2 actual days/360

3 actual days/365

4 European 30/360

If @settlement date or @maturity date is not valid, RECEIVED returns #NUM! error. If @basis is omitted, US 30/360 is applied. If @basis < 0 or @basis > 4, RECEIVED returns #NUM! error. If @settlement date is after @maturity date or they are the same, RECEIVED returns #NUM! error.

## Examples

## See also

INTRATE.

<<< Previous | Home | Next >>>
RATE | Up | REPLACE